/**Begin D:\cgq\develop\document\dba\PDMTOOLS\PDMTOOLS\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\TCTB_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCTB_CLOUD_UPDATE') 
 CREATE TABLE T_TCTB_CLOUD_UPDATE (
FID BIGINT DEFAULT 0 NOT NULL,
FBILLNO VARCHAR(30) DEFAULT ' ' NOT NULL,
FMODIFIER BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATE DATETIME,
FCREATER BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FOPERATYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FOPERARESULT VARCHAR(50) DEFAULT ' ' NOT NULL,
FYGXTIME DATETIME
);



/**End D:\cgq\develop\document\dba\PDMTOOLS\PDMTOOLS\PDM_UPGRADE_1.3\PDM_UPGRADE\pdm1\TCTB_table.sql **/
